/*
 * Fan_Control.h
 *
 *  Created on: Jun 23, 2022
 *      Author: max
 */

#ifndef INC_FAN_CONTROL_H_
#define INC_FAN_CONTROL_H_

#include "main.h"

void Temp_Ctrl_Init(TIM_HandleTypeDef* htim, uint32_t channel);
void Temp_Ctrl_Loop();

#endif /* INC_FAN_CONTROL_H_ */
